### Property

# Adw InlineViewSwitcher:stack

since: 1.7

#### Declaration

    property stack: Adw.ViewStack [ read, write ]

#### Description [src]

The stack the view switcher controls.

Type:`AdwViewStack`

Available since: 1.7

Getter method | `adw_inline_view_switcher_get_stack()`
Setter method | `adw_inline_view_switcher_set_stack()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no